RubyGems Navigation menu

version_fu 1.0.2

version_fu helps version your ActiveRecord models. It is based on Rick Olson's acts_as_versioned and is compatible with Rails 3.

Gemfile
          gem 'version_fu', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install version_fu
  
  
  
  
  
  
  

Authors:

  • Jordan McKible

Owners:

Total downloads 10,033

For this version 3,555

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - May 20, 2013 (10 KB)
  2. 1.0.1 - September 1, 2010 (9.5 KB)